h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_648 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_648 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_648 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_648 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_648 a { color: inherit; }
#imTextObject_648 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_648 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_648 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_648 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_648 p { margin: 0; padding: 0; }
#imTextObject_648 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_648 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_648 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_648 .imUl { text-decoration: underline; }
#imTextObject_648 .ff0 { font-family: "Tahoma"; }
#imTextObject_648 .ff1 { font-family: "Arlekino"; }
#imTextObject_648 .cf1 { color: #000000; }
#imTextObject_648 .cf2 { color: #FFFFFF; }
#imTextObject_648 .cf3 { color: #FFBF00; }
#imTextObject_648 .cf4 { color: #000000; }
#imTextObject_648 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_648 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_648 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_648 .cb1 { background-color: #000000; }
#imTextObject_648 .cb2 { background-color: transparent; }
#imTextObject_648 .cb3 { background-color: #FFBF00; }
#imTextObject_648 .cb4 { background-color: #000000; }
#imCell_661 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_661 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_661 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_662 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_662 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_662 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_662 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_662 a { color: inherit; }
#imTextObject_662 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_662 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_662 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_662 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_662 p { margin: 0; padding: 0; }
#imTextObject_662 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_662 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_662 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_662 .imUl { text-decoration: underline; }
#imTextObject_662 .ff0 { font-family: "Tahoma"; }
#imTextObject_662 .ff1 { font-family: "Georgia"; }
#imTextObject_662 .ff2 { font-family: "Georgia"; }
#imTextObject_662 .cf1 { color: #000000; }
#imTextObject_662 .cf2 { color: #FFFFFF; }
#imTextObject_662 .cf3 { color: #FF0000; }
#imTextObject_662 .cf4 { color: #FFBF00; }
#imTextObject_662 .cf5 { color: #000000; }
#imTextObject_662 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_662 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_662 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_662 .cb1 { background-color: #000000; }
#imTextObject_662 .cb2 { background-color: transparent; }
#imTextObject_662 .cb3 { background-color: #FF0000; }
#imTextObject_662 .cb4 { background-color: #FFBF00; }
#imTextObject_662 .cb5 { background-color: #000000; }
#imCell_663 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_663 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_663 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_664 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_664 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_664 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_664 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_664 a { color: inherit; }
#imTextObject_664 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_664 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_664 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_664 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_664 p { margin: 0; padding: 0; }
#imTextObject_664 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_664 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_664 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_664 .imUl { text-decoration: underline; }
#imTextObject_664 .ff0 { font-family: "Tahoma"; }
#imTextObject_664 .ff1 { font-family: "Georgia"; }
#imTextObject_664 .ff2 { font-family: "Georgia"; }
#imTextObject_664 .cf1 { color: #000000; }
#imTextObject_664 .cf2 { color: #FFFFFF; }
#imTextObject_664 .cf3 { color: #FF0000; }
#imTextObject_664 .cf4 { color: #FFBF00; }
#imTextObject_664 .cf5 { color: #000000; }
#imTextObject_664 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_664 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_664 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_664 .cb1 { background-color: #000000; }
#imTextObject_664 .cb2 { background-color: transparent; }
#imTextObject_664 .cb3 { background-color: #FF0000; }
#imTextObject_664 .cb4 { background-color: #FFBF00; }
#imTextObject_664 .cb5 { background-color: #000000; }
#imCell_665 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_665 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_665 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_666 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_666 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_666 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_666 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_666 a { color: inherit; }
#imTextObject_666 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_666 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_666 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_666 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_666 p { margin: 0; padding: 0; }
#imTextObject_666 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_666 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_666 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_666 .imUl { text-decoration: underline; }
#imTextObject_666 .ff0 { font-family: "Tahoma"; }
#imTextObject_666 .ff1 { font-family: "Georgia"; }
#imTextObject_666 .ff2 { font-family: "Georgia"; }
#imTextObject_666 .cf1 { color: #000000; }
#imTextObject_666 .cf2 { color: #FFFFFF; }
#imTextObject_666 .cf3 { color: #FF0000; }
#imTextObject_666 .cf4 { color: #FFBF00; }
#imTextObject_666 .cf5 { color: #000000; }
#imTextObject_666 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_666 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_666 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_666 .cb1 { background-color: #000000; }
#imTextObject_666 .cb2 { background-color: transparent; }
#imTextObject_666 .cb3 { background-color: #FF0000; }
#imTextObject_666 .cb4 { background-color: #FFBF00; }
#imTextObject_666 .cb5 { background-color: #000000; }
#imCell_667 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_667 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_667 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_668 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_668 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_668 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_668 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_668 a { color: inherit; }
#imTextObject_668 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_668 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_668 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_668 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_668 p { margin: 0; padding: 0; }
#imTextObject_668 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_668 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_668 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_668 .imUl { text-decoration: underline; }
#imTextObject_668 .ff0 { font-family: "Tahoma"; }
#imTextObject_668 .ff1 { font-family: "Georgia"; }
#imTextObject_668 .ff2 { font-family: "Georgia"; }
#imTextObject_668 .cf1 { color: #000000; }
#imTextObject_668 .cf2 { color: #FFFFFF; }
#imTextObject_668 .cf3 { color: #FF0000; }
#imTextObject_668 .cf4 { color: #FFBF00; }
#imTextObject_668 .cf5 { color: #000000; }
#imTextObject_668 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_668 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_668 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_668 .cb1 { background-color: #000000; }
#imTextObject_668 .cb2 { background-color: transparent; }
#imTextObject_668 .cb3 { background-color: #FF0000; }
#imTextObject_668 .cb4 { background-color: #FFBF00; }
#imTextObject_668 .cb5 { background-color: #000000; }
#imCell_669 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_669 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_669 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_670 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_670 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_670 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_670 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_670 a { color: inherit; }
#imTextObject_670 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_670 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_670 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_670 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_670 p { margin: 0; padding: 0; }
#imTextObject_670 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_670 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_670 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_670 .imUl { text-decoration: underline; }
#imTextObject_670 .ff0 { font-family: "Tahoma"; }
#imTextObject_670 .ff1 { font-family: "Georgia"; }
#imTextObject_670 .ff2 { font-family: "Georgia"; }
#imTextObject_670 .cf1 { color: #000000; }
#imTextObject_670 .cf2 { color: #FFFFFF; }
#imTextObject_670 .cf3 { color: #FF0000; }
#imTextObject_670 .cf4 { color: #FFBF00; }
#imTextObject_670 .cf5 { color: #000000; }
#imTextObject_670 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_670 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_670 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_670 .cb1 { background-color: #000000; }
#imTextObject_670 .cb2 { background-color: transparent; }
#imTextObject_670 .cb3 { background-color: #FF0000; }
#imTextObject_670 .cb4 { background-color: #FFBF00; }
#imTextObject_670 .cb5 { background-color: #000000; }
#imCell_671 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_671 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_671 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_672 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_672 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_672 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_672 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_672 a { color: inherit; }
#imTextObject_672 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_672 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_672 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_672 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_672 p { margin: 0; padding: 0; }
#imTextObject_672 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_672 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_672 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_672 .imUl { text-decoration: underline; }
#imTextObject_672 .ff0 { font-family: "Tahoma"; }
#imTextObject_672 .ff1 { font-family: "Georgia"; }
#imTextObject_672 .ff2 { font-family: "Georgia"; }
#imTextObject_672 .cf1 { color: #000000; }
#imTextObject_672 .cf2 { color: #FFFFFF; }
#imTextObject_672 .cf3 { color: #FF0000; }
#imTextObject_672 .cf4 { color: #FFBF00; }
#imTextObject_672 .cf5 { color: #000000; }
#imTextObject_672 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_672 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_672 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_672 .cb1 { background-color: #000000; }
#imTextObject_672 .cb2 { background-color: transparent; }
#imTextObject_672 .cb3 { background-color: #FF0000; }
#imTextObject_672 .cb4 { background-color: #FFBF00; }
#imTextObject_672 .cb5 { background-color: #000000; }
#imCell_673 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_673 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_673 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_674 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_674 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_674 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_674 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_674 a { color: inherit; }
#imTextObject_674 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_674 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_674 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_674 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_674 p { margin: 0; padding: 0; }
#imTextObject_674 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_674 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_674 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_674 .imUl { text-decoration: underline; }
#imTextObject_674 .ff0 { font-family: "Tahoma"; }
#imTextObject_674 .ff1 { font-family: "Georgia"; }
#imTextObject_674 .ff2 { font-family: "Georgia"; }
#imTextObject_674 .cf1 { color: #000000; }
#imTextObject_674 .cf2 { color: #FFFFFF; }
#imTextObject_674 .cf3 { color: #FF0000; }
#imTextObject_674 .cf4 { color: #FFBF00; }
#imTextObject_674 .cf5 { color: #000000; }
#imTextObject_674 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_674 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_674 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_674 .cb1 { background-color: #000000; }
#imTextObject_674 .cb2 { background-color: transparent; }
#imTextObject_674 .cb3 { background-color: #FF0000; }
#imTextObject_674 .cb4 { background-color: #FFBF00; }
#imTextObject_674 .cb5 { background-color: #000000; }
#imCell_675 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_675 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_675 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_676 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_676 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_676 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_676 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_676 a { color: inherit; }
#imTextObject_676 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_676 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_676 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_676 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_676 p { margin: 0; padding: 0; }
#imTextObject_676 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_676 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_676 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_676 .imUl { text-decoration: underline; }
#imTextObject_676 .ff0 { font-family: "Tahoma"; }
#imTextObject_676 .ff1 { font-family: "Georgia"; }
#imTextObject_676 .ff2 { font-family: "Georgia"; }
#imTextObject_676 .cf1 { color: #000000; }
#imTextObject_676 .cf2 { color: #FFFFFF; }
#imTextObject_676 .cf3 { color: #FF0000; }
#imTextObject_676 .cf4 { color: #FFBF00; }
#imTextObject_676 .cf5 { color: #000000; }
#imTextObject_676 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_676 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_676 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_676 .cb1 { background-color: #000000; }
#imTextObject_676 .cb2 { background-color: transparent; }
#imTextObject_676 .cb3 { background-color: #FF0000; }
#imTextObject_676 .cb4 { background-color: #FFBF00; }
#imTextObject_676 .cb5 { background-color: #000000; }
#imCell_677 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_677 { position: relative; width: 460px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_677 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_678 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_678 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_678 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_678 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_678 a { color: inherit; }
#imTextObject_678 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_678 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_678 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_678 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_678 p { margin: 0; padding: 0; }
#imTextObject_678 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_678 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_678 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_678 .imUl { text-decoration: underline; }
#imTextObject_678 .ff0 { font-family: "Tahoma"; }
#imTextObject_678 .ff1 { font-family: "Georgia"; }
#imTextObject_678 .ff2 { font-family: "Georgia"; }
#imTextObject_678 .cf1 { color: #000000; }
#imTextObject_678 .cf2 { color: #FFFFFF; }
#imTextObject_678 .cf3 { color: #FF0000; }
#imTextObject_678 .cf4 { color: #FFBF00; }
#imTextObject_678 .cf5 { color: #000000; }
#imTextObject_678 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_678 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_678 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_678 .cb1 { background-color: #000000; }
#imTextObject_678 .cb2 { background-color: transparent; }
#imTextObject_678 .cb3 { background-color: #FF0000; }
#imTextObject_678 .cb4 { background-color: #FFBF00; }
#imTextObject_678 .cb5 { background-color: #000000; }
#imCell_679 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_679 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_679 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_680 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_680 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_680 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_680 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_680 a { color: inherit; }
#imTextObject_680 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_680 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_680 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_680 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_680 p { margin: 0; padding: 0; }
#imTextObject_680 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_680 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_680 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_680 .imUl { text-decoration: underline; }
#imTextObject_680 .ff0 { font-family: "Tahoma"; }
#imTextObject_680 .ff1 { font-family: "Georgia"; }
#imTextObject_680 .ff2 { font-family: "Georgia"; }
#imTextObject_680 .cf1 { color: #000000; }
#imTextObject_680 .cf2 { color: #FFFFFF; }
#imTextObject_680 .cf3 { color: #FF0000; }
#imTextObject_680 .cf4 { color: #FFBF00; }
#imTextObject_680 .cf5 { color: #000000; }
#imTextObject_680 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_680 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_680 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_680 .cb1 { background-color: #000000; }
#imTextObject_680 .cb2 { background-color: transparent; }
#imTextObject_680 .cb3 { background-color: #FF0000; }
#imTextObject_680 .cb4 { background-color: #FFBF00; }
#imTextObject_680 .cb5 { background-color: #000000; }
#imCell_681 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_681 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_681 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_681 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_681 a { color: inherit; }
#imTextObject_681 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_681 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_681 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_681 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_681 p { margin: 0; padding: 0; }
#imTextObject_681 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_681 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_681 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_681 .imUl { text-decoration: underline; }
#imTextObject_681 .ff0 { font-family: "Tahoma"; }
#imTextObject_681 .ff1 { font-family: "Arlekino"; }
#imTextObject_681 .ff2 { font-family: "Arlekino"; }
#imTextObject_681 .ff3 { font-family: "Tahoma"; }
#imTextObject_681 .cf1 { color: #000000; }
#imTextObject_681 .cf2 { color: #FFFFFF; }
#imTextObject_681 .cf3 { color: #000000; }
#imTextObject_681 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_681 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_681 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_681 .cb1 { background-color: #000000; }
#imTextObject_681 .cb2 { background-color: transparent; }
#imTextObject_681 .cb3 { background-color: #000000; }
#imCell_864 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_864 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_864 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
